/* 
   Localizable.strings
   FWUpdater

   Created by john on 8/20/15.
   Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "Exit";
"Button_Cancel" = "No";
"Button_Continue" = "Yes";
"Button_OK" = "Confirm";

"AlertText_DeviceBusy" = "The printer port is occupied, and the firmware cannot be upgraded.";
"AlertText_DeviceNotConnected" = "If the Pantum printer is not connected, please check whether the USB cable is connected properly.";
"AlertText_VersionDowngrade" = "The current firmware version of the printer is higher than the version to be upgraded to, whether to continue running or not?";
"AlertText_VersionSame" = "The current firmware version of the printer is the same with the version to be upgraded to, whether to continue running or not?";

"FirstTextContent" = "Tips:\n1. This upgrade tool can only support being connected to one Pantum printer for upgrade at a time.\n2. The printer series supported by this version of upgrade tool:\n";
"SecondTextContent" = "Pantum P2200W series\nPantum P2500N series\nPantum P2500W series\n";
"ThirdTextContent" = "Pantum P2500NW series";
